View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
18010Bug reportsPluginspublic2022-05-16 12:06
ReporterDenisChenu Assigned Togalads  
PrioritynoneSeverityblock 
Status closedResolutionfixed 
Product Version5.2.x 
Summary18010: ComfortUpdateChecker\helpers\CUCMenuClass
Description

https://shnoulle.limequery.com/index.php/admin is broken

Steps To Reproduce

Steps to reproduce

Deactivate ComfortUpdateChecker on limequery

Expected result

Deactuvated or not, but can do any action

Actual result

500: Internal Server Error
Class 'ComfortUpdateChecker\helpers\CUCMenuClass' not found
An internal error occurred while the Web server was processing your request.

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)5.3.2 CLOUD
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database type & versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2022-04-02 20:15

developer  

DenisChenu

DenisChenu

2022-04-04 08:30

developer   ~68860

To have the error : you must be loggued in.

Surely when check something ?

DenisChenu

DenisChenu

2022-04-12 11:56

developer   ~69005

ONLY on LimeSurvey Cloud

Maybe another plugin ?

c_schmitz

c_schmitz

2022-05-16 12:06

administrator   ~69665

Yeah, Cloud only - a wrong dependency.
Thank you!

Issue History

Date Modified Username Field Change
2022-04-02 20:15 DenisChenu New Issue
2022-04-02 20:15 DenisChenu File Added: Capture d’écran du 2022-04-02 20-13-07.png
2022-04-04 08:30 DenisChenu Note Added: 68860
2022-04-04 08:30 DenisChenu Bug heat 0 => 2
2022-04-12 10:33 galads Assigned To => DenisChenu
2022-04-12 10:33 galads Status new => assigned
2022-04-12 11:56 DenisChenu Assigned To DenisChenu => galads
2022-04-12 11:56 DenisChenu Note Added: 69005
2022-04-12 11:56 DenisChenu Status assigned => acknowledged
2022-05-16 12:06 c_schmitz Status acknowledged => closed
2022-05-16 12:06 c_schmitz Resolution open => fixed
2022-05-16 12:06 c_schmitz Note Added: 69665
2022-05-16 12:06 c_schmitz Bug heat 2 => 4